/*--------內容區塊-----------*/

.content {
	width: 70%;
	min-width: 1000px;
	max-width: 1480px;
	margin: 80px auto 130px;
}

.content .title {
	width: 200px;
	margin: 0 auto;
	text-align: center;
}

.content .title h2 {
	font-size: 20px;
	line-height: 50px;
	width: 100%;
	border-bottom: 2px solid rgba(195, 13, 35, 1);
}

.content .title h4 {
	font-size: 13px;
	font-weight: 700;
	line-height: 50px;
	font-style: italic;
}

.content .item {
	width: 100%;
	margin-top: 80px;
	font-size: 0;
}

.content .item .box {
	width: 48%;
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.content .item .box:nth-child(even) {
	margin-left: 4%;
	padding-top: 150px;
}

.content .item .box h4 {
	font-size: 42px;
	font-style: italic;
	line-height: 60px;
	position: absolute;
	font-family: 'Open Sans', sans-serif;
}

.content .item .box h5 {
	width: 20%;
	float: left;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 1px;
}

.content .item .box p {
	width: 75%;
	float: left;
	font-size: 14px;
	line-height: 24px;
	text-align: left;
	margin-top: 14px;
	margin-left: 5%;
	padding-top: 14px;
	padding-right: 6%;
	box-sizing: border-box;
	border-top: 2px solid rgba(195, 13, 35, 1);
}


/*-----------右側不同--------------*/

.content .item .box:nth-child(even) h5 {
	float: right;
}

.content .item .box:nth-child(even) p {
	float: right;
	margin-right: 5%;
	margin-left: 0;
}

.content .item .box:nth-child(odd) h4 {
	top: -32px;
	right: -32px;
}

.content .item .box:nth-child(even) h4 {
	top: 120px;
	left: -32px;
}

@media screen and (max-width: 1024px) {
	.content {
		width: 100%;
		min-width: 320px;
		max-width: 640px;
		margin: 50px auto 80px;
	}
	.content .item {
		margin-top: 50px;
		text-align: center;
	}
	.content .item .box {
		width: 90%;
		margin-bottom: 32px;
	}
	.content .item .box:nth-child(even) {
		margin-left: 0;
		padding-top: 0;
	}
	.content .item .box h5 {
		width: 100%;
	}
	.content .item .box p {
		width: 100%;
		margin-left: 0;
		padding-right: 0;
	}
	.content .item .box:nth-child(even) p {
		margin-right: 0;
	}
	.content .item .box:nth-child(odd) h4 {
		top: -18px;
		right: 5%;
	}
	.content .item .box:nth-child(even) h4 {
		top: -18px;
		left: 5%;
	}
	@media screen and (min-width: 768px) and (max-width: 1024px) {
		.content {
			width: 80%;
			max-width: 1000px;
		}
	}
}